Subject: Re: ncftp
From: [email-masked] ("Michael A. Chase")

27 Jun 1997 07:50:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Hmmmz" <[email-masked]>, <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

I recently clipped this directory from a URL in a message that mentioned
Virtual Unix.  I haven't gotten around to trying it myself, but I plan to
do a little exploring there today. <G>

http://www.itribe.net/virtunix/files/gsar/

Mac :})   [email-masked]
-----BEGIN GEEK CODE BLOCK-----
Version: 3.1
GCS/CC/E/IT/O d s+:+ a+ C++$ ULUHSC*++$ P++$ L+(++) E- W++ N++ o? K-? w+ O
M- V- PS+@ PE Y+ PGP+ t+ 5++ X R tv b+++(++++) DI++(+++) D? G e++ h--- r+++
y+
------END GEEK CODE BLOCK------
----------
> From: Hmmmz <[email-masked]>
> To: [email-masked]
> Subject: Re: ncftp
> Date: Wednesday, June 25, 1997 2:32 PM
> 
.. . .
> 
> Honestly, I'd prefer a native ncftp for speed if nothing else, could
> someone tell me where I might be able to find the Virual Unix page?
> 
> - alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".